### Build release apk
```./gradlew BundleRelease```

```npx react-native run-android --variant=release```
```./gradlew assembleRelease```


### Copy node_modules after install node_modules in your project 

node_modules => react-native-prompt => src => Prompt.js